Support » Plugins » Asides in 2.0.1?

  • I would REALLY love to know how to make asides work in 2.0.1 with the default theme. Has anyone figured this out, yet?

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Asides in 2.0.1?’ is closed to new replies.